body {
	color : #7B7B7B;
	font-family : tahoma, sans-serif;
	font-size : 13px;
	margin : 0px auto;
	width : 780px;
	overflow:visible;
}
a {
	text-decoration:none;
	color:#FFFFFF;
}

a:hover {
	text-decoration : none;
	color:#CCFF00;
}

/* Menu Style */

#logo
	{
	margin-left : 3px;
	margin-top : 0px;
	width : 179px;
	height : 102px;
	float : none;
	border-bottom : #0F6BB2 1px solid;

	border-top: #0F6BB2 1px solid;
	}
#topbanner
	{
	top:-135px;
	left:187px;
	position:relative;
	}
#topmenu
	{
	width : 584px;
	padding-top:5px;
	float : none;
	display : block;
	position: relative;
	}
#page_menu {
	width : 584px;
	height : 30px;
	text-align : center;
	background-color:#0F6BB2;
	color:#FFFFFF;
	position:relative;
	top:2px;
}

.topmenu_table
	{
		font-size:13px;
	}
#page_menu li {
	padding-left:30px;
	padding-top:12px;
	padding-bottom:5px;
	float : none;
	display : block;
	position: relative;
}
/* Main Body Style */

#page_wrapper {
	width : 778px;
	text-align : justify;
	top:-70px;
	left:0px;
	position:relative;
}

#page_leftcol {
	width : 179px;
	float : none;
	top:-40px;
	position:relative;
}

#page_rightcol {
	margin-left : 13px;
	width : 185px;
	float : none;
}


/* Left Column Style */

.leftcol_box {
	
	background : #fff;
	overflow:visible;
	display:block;
}

.leftcol_box h2 {
	padding : 7px 0px;
	width : 177px;
	height : 11px;
	color : #fff;
	font-size : 11px;
	line-height : 11px;
	font-weight : bold;
	margin-top:0px;
}

.leftcol_box h2 span {
	left : 13px;
	display:block;
}

.leftcol_box .content {
	margin : 15px 14px;
	width : 149px;
	display:block;
}


/* quick book*/

#quickcomplaint {
	overflow:visible;
	height:inherit;
	margin-top:5px;
	/*border : #A2B565 1px solid;*/
}

#quickcomplaint h2 {
	background-color : #7EB610;
	border-bottom : #A2B565 1px solid;
	margin-bottom:0px;
}

#quickcomplaint a {
	color : #D14A4A;
}

#quickcomplaint a:hover {
	color:#0033FF;
	text-decoration:underline;
	position : static;
}

#quickcomplaint input {
	margin-bottom : 14px;
	width : 140px;
}

#quickcomplaint select {
	margin-left : 0px;
	margin-bottom : 14px;
	width : 100px;
	float : none;
	clear : right;
}

#quickcomplaint input.submit {
	margin-left : 9px;
	width : 28px;
	height : 16px;
	float : none;
}
.borderbox {
	clear : both;
	float:none;
	margin-top : 13px;
	border : #A5A4A4 1px solid;
}
#leftlist li
	{
		border-bottom:thin;
		color:#2A91DE;
		padding : 10px 12px 0px;
		height : 12px;
		float : none;
		display : block;
		position: relative;
		text-align:left;
		font-size:12px;
	}
	
/* service desk */
#servicedesk {
	overflow : hidden;
	height : 95px;
}

#servicedesk h2 {
	background-color : #E78C18;
	border-bottom : #F8C055 1px solid;
	margin-bottom:0px;
}



#servicedesk li a {
	color:#0F6BB2;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
}

#servicedesk a:hover {
	color:#990033;
	text-decoration:underline;
}

/* Main Column Style */

#maincol_top {
}

#maincol_top h2 {
	width : 521px;
}

#maincol_top .content {
	margin-left : 10px;
	margin-right : 10px;
	width : 550px;
	color : #000;
	overflow: visible;
	font-size:13px;
}

#maincol_top .readmore {
	margin-top : 8px;
	text-align : right;
}

#maincol_top a {
	color : blue;
	font-weight : bold;
	text-decoration : none;
}

#maincol_top a:hover {
	text-decoration : underline;
}

.maincol_box {
	width : 560px;
	overflow: visible;
}

.maincol_box h2 {
	width : 560px;
}
#usercheck
{
	color:#FF0000;
	font-size:10px;
}
.problem
{
	 background-color:#FFFFCC;
}
.reply
	{
		background-color:#E0E7F5;
	}
.replyodd
	{
		background-color:#ffffff;
	}
.newstatus
	{
		background-color:#EABEB3;
	}
.processstatus
	{
		background-color:#FFFF99;
	}	
/* Design 4 */
table.Design4 {
    border-spacing: 0px;
    border-collapse: collapse;
    border-top: 4px solid #C0504D;
    border-bottom: 1px solid #C0504D;
	font-size:13px;
	color:#000000;
}
table.Design4 th {
    text-align: left;
    font-weight: bold;
    padding: 0.8em 0.3em;
    border-top: 1px dotted #C0504D;
}
table.Design4 td {
    text-align: left;
    border-top: 1px dotted #C0504D;
    padding: 0.2em 0.5em;
}
table.Design4 thead th {
    text-align: center;
    border-bottom: 1px solid #C0504D;
}
table.Design4 th.Corner {
    text-align: left;
}
table.Design4 tr.Odd {
    background: #C0504D;
}

/* Design 5 */
table.Design5 {
    border-spacing: 0px;
    border-collapse: collapse;
    border-top: 4px solid #EA9A1C;
    border-bottom: 1px solid #EA9A1C;
	font-size:13px;
	color:#000000;
}
table.Design5 th {
    text-align: left;
    font-weight: bold;
    padding: 0.8em 0.3em;
    border-top: 1px dotted #EA9A1C;
}
table.Design5 td {
    text-align: left;
    border-top: 1px dotted #EA9A1C;
    padding: 0.2em 0.5em;
}
table.Design5 thead th {
    text-align: center;
    border-bottom: 1px solid #EA9A1C;
}
table.Design5 th.Corner {
    text-align: left;
}
table.Design5 tr.Odd {
    background: #F6F4E4;
}
/* Design 6 */
table.Design6 {
    border-spacing: 0px;
/*    border-collapse: collapse; */
    background: #E9E9F3;
    border: 0.5em solid #E9E9F3;
	font-size:13px;
	color:#000000;
}
table.Design6 th {
    text-align: left;
    font-weight: bold;
    padding: 0.1em 0.5em;
    border: 0px;
    border-bottom: 1px solid #9999AA;
}
table.Design6 td {
    text-align: left;
    border: 0px;
    border-bottom: 1px solid #9999AA;
    border-left: 1px solid #9999AA;
	border-right: 1px solid #9999AA;
    padding: 0.1em 0.5em;
}
table.Design6 thead th {
    text-align: center;
    font-weight: bold;
    color: #6C6C9A;
    border-left: 1px solid #9999AA;
}
table.Design6 th.Corner {
    text-align: left;
    border-left: 0px;
}
table.Design6 tr.Odd {
    background: #F6F4E4;
}
.feedback-emotions {
 background: url("images/feedback-emotions.gif") no-repeat 0 0;
 width: 150px;
 height: 32px;
 overflow: visible;
}
.btn {
    display: inline-block;
    margin-bottom: 5px;
    margin-top:5px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.view-mobile{display: none;}
@media screen and (max-width:767px) {
	body{width:auto;}
	
	.view-mobile{display:block;}
	.leftcols{display: none;}
	.logo-right > img{display:none;}
	.view-mobile.right{ float: right; margin-right:30px; position: relative; top:50px; font-weight: bold; }
	.top-table  tr{display:block; overflow:hidden;}
	.top-table tr > td{float:left!important; display:block;width:100%!important;}
	.top-table .topmenu_table{width:100%!important;}
	.top-table .topmenu_table tr > td{float:none!important; width:auto!important; display: inline-block;}
	.top-table .topmenu_table tr > td a{margin:0 15px;}
	.Design4 tr{display: block; overflow: hidden;}
	.Design4 tr > td{float: left; width:100%; padding:5px;}
	.Design4 tr > td.thirty{width:29%;}
	.Design4 tr > td.seventy{width:70%;}
	.hide-mob{display: none!important;}
	#maincol_top .content, #page_menu, #topmenu{width:auto;}
	#logo{height:auto; text-align:left;}
	input[type="text"], select, textarea{
		padding: 8px 4px;
    width: 90%;
    border: solid 2px #ccc; margin-bottom:2px;
	}
	input[type="text"].captcha{width:20%;font-size: 13px!important;}
	input[type="text"].w53{width:53%;}
	 select.w40{width:40%;}
	input[type="text"].w47{width:47%;}
	input[type="text"].w40{width:40%;}
}